body.home div[class*='-news']:not(.all-news){
	display:none;
}

body.home div[class*='-news'] div[class*="item-"]{
	/*width:50%;*/
	display: inline-grid;
}

body.home div[class*='-news'] figure.post-thumbnail{
	padding-right:20px;
}

body.home .news-filter li.active{
	font-weight: bold;
}

.news-filter ul {
    display: flex !important;
    margin: 0;
    padding: 12px;
    flex-wrap: wrap;
    margin-top: 2rem;
    width: 98%;
    font-size: 1.7rem;
    justify-content: space-evenly;
    /* padding: 0.7rem; */
    border: thin solid lightgray;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.news-filter ul:before {
content: "HÍREK";
    font-size: 1.5rem;
    color: white;
    height: fit-content;
    font-style: italic;
    background-image: url("assets/images/hirek.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 0px 15px;
    font-weight: bold;
}

.news-filter ul li{
    cursor: pointer;
}